## org.apache.cassandra.tools
Class SSTableMetadataViewer

    java.lang.Object
      org.apache.cassandra.tools.SSTableMetadataViewer

    public class SSTableMetadataViewer

extends java.lang.Object

Shows the contents of sstable metadata

Constructor Summary
`SSTableMetadataViewer()`

Method Summary
`static void` `main(java.lang.String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SSTableMetadataViewer

    public SSTableMetadataViewer()

Method Detail

### main

    public static void main(java.lang.String[] args)
                     throws java.io.IOException,
                            ConfigurationException

  Parameters:
    `args` - a list of sstables whose metadata we're interested in
  Throws:
    `java.io.IOException`
    `ConfigurationException`

Copyright © 2013 The Apache Software Foundation